uuid: 5961b8ed-d79f-4eda-92b7-25980e7b7577
langcode: en
status: true
dependencies:
  config:
    - field.field.field_collection_item.field_calificacion.field_lo_bueno
    - field.field.field_collection_item.field_calificacion.field_lo_malo
    - field_collection.field_collection.field_calificacion
  module:
    - text
id: field_collection_item.field_calificacion.default
targetEntityType: field_collection_item
bundle: field_calificacion
mode: default
content:
  field_lo_bueno:
    weight: 0
    label: above
    settings: {  }
    third_party_settings: {  }
    type: text_default
  field_lo_malo:
    weight: 1
    label: above
    settings: {  }
    third_party_settings: {  }
    type: text_default
hidden: {  }
